# 页面标题
VUE_APP_TITLE = 家政服务系统

# 开发环境配置
ENV = 'development'

# 开发环境
VUE_APP_BASE_API = '/api'

# 路由懒加载
VUE_CLI_BABEL_TRANSPILE_MODULES = true

port = 1024

# 高德地图key
AMAP_KEY = '7c85aa1693c8d4a7893e54e161fa07f9'